@charset "utf-8";
/* CSS Document */

html, body {
	background-image: url(../img/bg.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	height: 100%;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.left_shadow {
	background-image: url(../img/left_shadow.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: auto;
	width: 5px;
}
.Left_side_head {
	background-image: url(../img/Left_side_head.jpg);
	background-repeat: repeat-x;
	height: 30px;
	width: 200px;
	text-align: center;
}

.right_shadow {
	background-image: url(../img/right_shadow.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: auto;
	width: 5px;
}
.Menu_bg {
	background-image: url(../img/menu_bg.jpg);
	background-repeat: repeat-x;
	height: 30px;
	width: auto;
}
#banner {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	background-image: url(../img/banner_bg.jpg);
	height: 146px;
	width: 768px;
}
.Left_box {
	background-image: url(../img/left_box_bg.jpg);
	background-repeat: repeat-x;
	height: 280px;
	width: 188px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 1px solid #ECE8ED;
	overflow: hidden;
}
#footerjoon {
	background-color: #2E3036;
	height: 2px;
	width: auto;
}
.sisu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #434343;
	text-decoration: none;
	background-color: #FFF;
	width: 548px;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
}
.otsi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #32353E;
	height: 18px;
	width: 145px;
	border: 1px solid #E6EAEE;
	vertical-align: middle;
}

#content_in {
	width: 548px;
	overflow: hidden;
}
#content_in h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #2E3138;
	display: block;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#left_content_in {
	width: 188px;
	overflow: hidden;
	height: auto;
}
.sendtofriend{padding-top:10px;display:block;text-align:right;}
.menu_edit_img{background:url('../img/icons/edit.png') no-repeat;width:10px;height:12px;vertical-align:middle;}
body a img{border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;}
#webmail_frame{background-color:#FFF;}
